<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="../scripts/exercicisStrings.js"></script>
</head>
<body>
        <button onclick="ex1();">Ex1</button>
        <button onclick="ex2();">Ex2</button>
        <button onclick="ex3();">Ex3</button>
        <button onclick="VocalesYConsonantes();">Vocales Y Consonantes</button>
    
</body>
</html>